story/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('', include('storytiga.urls')),
    path('storysatu/', include('storysatu.urls')),
    path('storylima/', include('storylima.urls')),
    path('storyenam/', include('storyenam.urls')),
    path('storytujuh/', include('storytujuh.urls')),
    path('storydelapan/', include('storydelapan.urls')),
    path('storysembilan/', include('storysembilan.urls')),
    path('admin/', admin.site.urls),
]

storylima/urls.py
from django.urls import path

from . import views

app_name = 'storylima'

urlpatterns = [
    path('', views.index, name="index"),
    path('create/', views.create, name="create"),
    path('delete/<int:id_input>/', views.delete, name='delete'),
    # path('update/<int:id_update>', views.update, name='update'),
    path('detail/<int:id_detail>/', views.detail, name='detail'),
]

templates/detail.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Detail</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron{
            background-color: #274156;
        }

        .display-3{
            color: white;
        }

        .lead{
            color: white;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.2s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

        a#delete:hover{
            text-decoration: none;
            color: red;
        }
        

        .btn{
            margin-right: 2%;
        }

        a#back{
            transition: all 0.5s;
        }

        a#back:hover{
            background-color: white;
            color: #274156;
        }
    </style>

</head>
<body>
    <div class="container">
        <div class="jumbotron">
            <h1 class="display-3">{{i.lesson}}</h1>
            <hr class="my-2">
            <p class="lead">Lecturer : {{i.lecturer}}</p>
            <hr class="my-2">
            <p class="lead">Number of Credits : {{i.credit}}</p>
                <p class="lead">Description : {{i.description}}</p>
            <p class="lead">
            <hr class="my-2">
              <a id="back" class="btn btn-primary" href="/storylima" role="button">Back</a>
              <a><button type="button" class="btn btn-danger" data-toggle="modal" data-target="#exampleModalCenter">Delete</button></a>
            </p>
        </div>

          <!-- Modal -->
          <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Confirmation</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  Are you sure wanna delete this course?
                </div>
                <div class="modal-footer">
                  <a id="detail" data-dismiss="modal" class="card-link" style="cursor: pointer;">Cancel</a>
                  <a href="{% url 'storylima:delete' i.id %}"> 
                    <button type="button" class="btn btn-danger">Delete</button>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <!--End Modal-->
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</html>

templates/form.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Schedule</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        .btn-primary{
            background-color: #274156;
            color: white;
            transition: all ease-in 0.5s;
            border-color: white;
            float: right;
        }

        .btn-primary:hover{
            background-color: white;
            border-color: white;
            color: #274156;
            float: right;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.5s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-3">{{title}}</h1>
          <p class="lead">Input your schedule or see your schedule result <span><a href="/storylima" style="color: white;">here</a></span></p>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item" ><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page"><a href="/storylima">Schedule</a></li>
              <li class="breadcrumb-item active" aria-current="page">Make Schedule</li>
            </ol>
          </nav>
        </div>
      </div>
    <div class="container">
        <form method="POST">
          {% csrf_token %}
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Course</label>
            <div class="col-sm-10">           
              {{object_matkul.lesson}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Lecturer</label>
            <div class="col-sm-10">      
              {{object_matkul.lecturer}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Credits</label>
            <div class="col-sm-10">           
              {{object_matkul.credit}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Year</label>
            <div class="col-sm-10">           
              {{object_matkul.year}}
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Description</label>
            <div class="col-sm-10">           
              {{object_matkul.description}}
            </div>
          </div>
          <div class="form-group row">
            <div class="col-sm-12">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </div>
        </form>
      </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>

templates/formActivity-story-6.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Activity</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        .btn-primary{
            background-color: #274156;
            color: white;
            transition: all ease-in 0.5s;
            border-color: white;
            float: right;
        }

        .btn-primary:hover{
            background-color: white;
            border-color: white;
            color: #274156;
            float: right;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.5s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-3">Add Activity</h1>
          <p class="lead">Input your Activity or see your activity <span><a href="/storyenam" style="color: white;">here</a></span></p>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item" ><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page"><a href="/storyenam">Activty</a></li>
              <li class="breadcrumb-item active" aria-current="page">Make Activity</li>
            </ol>
          </nav>
        </div>
      </div>
    <div class="container">
        <form method="POST">
          {% csrf_token %}
          <div class="form-group row">
            <label for="" class="col-sm-2 form-control-label">Activity</label>
            <div class="col-sm-10">      
              {{form.nama_kegiatan}}
            </div>
          </div>
          <div class="form-group row">
            <div class="col-sm-12">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </div>
        </form>
      </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>

templates/formName-story-6.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Activity</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        .btn-primary{
            background-color: #274156;
            color: white;
            transition: all ease-in 0.5s;
            border-color: white;
            float: right;
        }

        .btn-primary:hover{
            background-color: white;
            border-color: white;
            color: #274156;
            float: right;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.5s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-3">Add Name</h1>
          <p class="lead">Input your activity or see your activity result <span><a href="/storyenam" style="color: white;">here</a></span></p>
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item" ><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page"><a href="/storyenam">Activity</a></li>
              <li class="breadcrumb-item active" aria-current="page">Add Name</li>
            </ol>
          </nav>
        </div>
      </div>
    <div class="container">
        <form method="POST">
          {% csrf_token %}
          <div class="form-group row">
            <label for="inputPassword3" class="col-sm-2 form-control-label">Name</label>
            <div class="col-sm-10">           
              {{form.nama_peserta}}
            </div>
          </div>
          <div class="form-group row">
            <div class="col-sm-12">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </div>
        </form>
      </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>

templates/index-story-4.html
{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>This is Me Raul</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@423&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Scheherazade&display=swap"
      rel="stylesheet"
    />
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link
      rel="stylesheet"
      href="{% static '../static/assets-story-4/style/style.css' %}"
    />
  </head>
  <body>
    <!-- start navbar section -->
    <div id="index">{% include "navbar.html" %}</div>
    <!-- end navbar section -->

    <!-- Home section -->
    <div class="big-section">
      <div class="sidebar-1">
        <div id="device">
          <img
            src="{% static '../static/assets-story-4/images/Thumbnail-Device-2.png' %}"
            alt=""
          />
        </div>
        <div id="pc">
          <img
            src="{% static '../static/assets-story-4/images/Thumbnail.png' %}"
            alt=""
          />
        </div>
      </div>

      <div class="sidebar-2">
        <h1>
          Hello, <br />
          I'm Raul
        </h1>
        <div class="btn-section">
          <a href="#aboutme">
            <button class="button" id="explore">Explore</button>
          </a>
          <a href="soon">
            <button class="button" id="cv">Download CV</button></a
          >
        </div>
      </div>
    </div>
    <!-- End Home section -->

    <!-- Start About Me -->
    <div id="aboutme"></div>
    <div class="big-section-2">
      <div class="sidebar-3">
        <div class="sub">
          <div class="title">
            <h1>About Me</h1>
          </div>
          <p>
            I am a student of the Faculty of Computer Science majoring in
            Information Systems who has interests and talents in the fields of
            visual, design, and technology. Working with a team is my
            characteristic, I always maintain communication with other team
            members to become a solid team.
          </p>
        </div>
      </div>

      <div class="sidebar-4">
        <div id="pc">
          <img
            src="{% static '../static/assets-story-4/images/Jakun.png' %}"
            alt=""
          />
        </div>
      </div>
    </div>
    <!-- End About Me -->

    <!-- Start My Education -->
    <div id="education"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/school.png' %}"
          alt=""
        />
        <h1>My Education</h1>
      </div>
      <div id="pc">
        <img
          class=""
          src="{% static '../static/assets-story-4/images/Education.png' %}"
          alt=""
        />
      </div>
      <div id="device">
        <img
          class=""
          src="{% static '../static/assets-story-4/images/Education-Device.png' %}"
          alt=""
        />
      </div>
    </div>
    <!-- End of My Education -->

    <!-- Start My Skills -->
    <div id="skill"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/bubble_chart.png' %}"
          alt=""
        />
        <h1>My Skills</h1>
      </div>
      <div class="d-flex justify-content-around card-container">
        <div class="p-2 card">Programming</div>
        <div class="p-2 card">Business</div>
        <div class="p-2 card">Communication</div>
      </div>
      <div class="d-flex justify-content-around card-container">
        <div class="p-2 card">Flexibility</div>
        <div class="p-2 card">Creative</div>
        <div class="p-2 card">Networking</div>
      </div>
    </div>
    <!-- End of My Skills -->

    <!-- Start My Experience -->
    <div id="experience"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/pages.png' %}"
          alt=""
        />
        <h1>My Experience</h1>
      </div>
      <div id="depor">
        <img
          src="{% static '../static/assets-story-4/images/Depor.png' %}"
          alt=""
        />
      </div>
      <div class="sub">
        <p>
          Organizations, committees and other activities are among the
          activities I live in, I am now undergoing an organization at BEM
          Fasilkom UI 2020 as a member in the sports department. Previously
          during high school I was one of the division heads at the Student
          Council. As well as committees that I often participated in from
          school to college.
        </p>
      </div>
    </div>
    <!-- End of My Experience -->

    <!-- Start Summary -->
    <div id="summary"></div>
    <div class="section">
      <div class="title">
        <h1>Summary</h1>
      </div>
      <div id="summary">
        <div class="sub">
          <p>
            This is the end of this section of my website, even though this
            section of the website has ended but our meeting will certainly
            continue, I hope that those of you who see this website can get what
            you want, thank you
          </p>
        </div>
      </div>

      <div id="arrow">
        <a href="#home">
          <img
            src="{% static '../static/assets-story-4/icon/arrow_drop_down_circle.png' %}"
            alt=""
        /></a>
      </div>
    </div>
    <!--End Start Summary -->

    <!-- Start Footer -->
    <footer>
      <h1>Follow Me :</h1>
      <div class="d-flex justify-content-center">
        <div class="socmed">
          <a
            href="https://www.linkedin.com/in/rayhan-maulana-akbar-0662771a1/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/linkedIn.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://www.instagram.com/rayhan.akbar1/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/instagram.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://www.facebook.com/rayhan.maulana.545"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon//facebook.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://github.com/raulskut"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/git.png' %}"
              alt=""
            />
          </a>
        </div>
      </div>
      <p>Copyright © Rayhan Maulana Akbar</p>
    </footer>
    <!-- End Footer -->
  </body>
</html>

templates/navbar.html
{% load static %}

<!-- start navbar section -->
<nav id="home">
  <input type="checkbox" id="check" />
  <label for="check" class="checkbtn">
    <i class="fas fa-bars"></i>
  </label>
  <img src="{% static '../static/assets-story-4/icon/icon.png' %}" alt="" />
  <ul>
    <input type="checkbox" id="check" />
    <label for="check" class="closebtn">
      <i class="fa fa-window-close"></i>
    </label>
    <li>
      <a href="#index">Home</a>
    </li>
    <li><a href="#aboutme">About</a></li>
    <li><a href="#education">Education</a></li>
    <li><a href="#skill">Skills</a></li>
    <li><a href="#experience">Experience</a></li>
    <li><a href="#summary">Summary</a></li>
    <li><a href="storylima/">Schedule</a></li>
    <li><a href="storyenam/">Activity</a></li>
    <li><a href="storydelapan/">Library</a></li>
    <li><a href="storytujuh/">More</a></li>
  </ul>
</nav>

templates/result.html
{% load static %}
<!-- {% static "images" as baseUrl %} -->

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Your Schedule</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron-fluid{
            background-color: #274156;
        }

        .display-3{
            color: white;
            font-weight: bold;
        }

        .lead{
            color: white;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.2s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

        a#detail:hover{
          text-decoration: none;
          color: dodgerblue;
        }

        a#delete:hover{
            text-decoration: none;
            color: red;
        }

    </style>

</head>
<body>
    <div class="jumbotron jumbotron-fluid">
      <div class="container">
        <h1 class="display-3">Schedule</h1>
        <p class="lead">See your schedule or <span><a href="create/" style="color: white;">add here</a></span></p>
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item" ><a href="/">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Schedule</li>
          </ol>
        </nav>
      </div>
    </div>
    <div class="container">
        {% for i in object_matkul %}
          <div class="card-deck">
            <div class="card">
              <div class="card-body">
                <h4 class="card-title">{{i.lesson}}</h4>
                <p class="card-text"><strong>Lecturer : </strong>{{i.lecturer}}</p>
                <p class="card-text"><strong>Number of Credits : </strong> {{i.credit}}</p>
                <p class="card-text">Posted : {{i.updated}}</p>
                <div style="float: right;">
                  <a id="detail"  href="{% url 'storylima:detail' i.id %}" class="card-link">Detail</a>
                  <a id="delete" style="cursor: pointer;" class="card-link"  data-toggle="modal" data-target="#exampleModalCenter"> 
                      Delete
                  </a>
                  
                  <!-- Modal -->
                  <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                    <div class="modal-dialog modal-dialog-centered" role="document">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLongTitle">Confirmation</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                        <div class="modal-body">
                          Are you sure wanna delete this course?
                        </div>
                        <div class="modal-footer">
                          <a id="detail" data-dismiss="modal" class="card-link" style="cursor: pointer;">Cancel</a>
                          <a href="{% url 'storylima:delete' i.id %}"> 
                            <button type="button" class="btn btn-danger">Delete</button>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!--End Modal-->
                </div>
              </div>
            </div>
          </div>
          <br>
        {% endfor %}
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>